Subject: bug#57970: 29.0.50; Create new defgroup for pixel-scroll.el

From: Po Lu <[email-masked]>
Date: Wed, 21 Sep 2022 21:51:03 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> The options from pixel-scroll.el are in the `mouse' and `scrolling'
>> groups now.  Especially the former is very crowded as it is, so I think
>> we should add a separate defgroup for pixel-scroll.el.
>
> Makes sense to me.

BTW, doesn't this mean we should now put pixel-scroll-precision-mode in
the manual somewhere?  Because the idea was previously that people would
find pixel-scroll-precision-mode by looking at the mouse customize
group.